Bug 20290 - Fix capitalization: Routing List
Summary: Fix capitalization: Routing List
Status: Pushed to Stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Katrin Fischer
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-02-23 21:30 UTC by Katrin Fischer
Modified: 2018-04-06 17:45 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 20290: Fix capitalization of "Routling List" (3.34 KB, patch)
2018-02-23 22:02 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 20290: Fix capitalization of "Routling List" (3.42 KB, patch)
2018-02-27 14:44 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2018-02-23 21:30:17 UTC
While working on something else, I spotted some "Routing List" in the template. I didn't fix the occurrences in the help files, as the help files haven't fixed to follow our capitalization rules yet.
Comment 1 Katrin Fischer 2018-02-23 22:02:21 UTC
Created attachment 72164 [details] [review]
Bug 20290: Fix capitalization of "Routling List"

This fixes some strings to be properly capitalized.

To test:
- Create a new routing list, check title and breadcrumbs
- View the routing list tab in the patron account in staff,
  check title and breadcrumbs
Comment 2 Jonathan Druart 2018-02-27 14:44:02 UTC
Created attachment 72268 [details] [review]
Bug 20290: Fix capitalization of "Routling List"

This fixes some strings to be properly capitalized.

To test:
- Create a new routing list, check title and breadcrumbs
- View the routing list tab in the patron account in staff,
  check title and breadcrumbs

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 3 Jonathan Druart 2018-02-27 14:44:16 UTC
Trivial, skipping QA.
Comment 4 Jonathan Druart 2018-02-27 15:56:12 UTC
Pushed to master for 18.05, thanks to everybody involved!
Comment 5 Nick Clemens 2018-04-06 17:45:59 UTC
Awesome work all, backported to stable for 17.11.05